Apropos Internet-Sperren: Es gibt jetzt eine Beta-Version der Stopp-Seite im Netz.

Ach, ich liebe dieses Internet! Nein, ich meine, ich liebe Euch doch alle!

11 Tage alt.

Es wurde gelegentlich gefragt, wo die Quelltext-Pakete der e-tobi vdr Binaries für Ubuntu bleiben. Tja: Es sind die Quelltexte von Tobi, die unverändert von mir compiliert und dann im Repository angeboten werden.

Falls Änderungen notwendig sind, patcht Tobi seine Quellen, damit sie später unter Debian und Ubuntu compilierbar bleiben.

Deshalb gibt es von mir keine Quellpakete, denn die gibt’s bei Tobi. Er bietet drei Varianten von vdr an: “standard”, “multipatch” und “extensions” – diese unterscheiden sich durch verschiedene Erweiterungen und die dadurch nutzbaren Plugins. Die Quellpakete sind aber für alle drei identisch, die Shellvariable “PATCHVARIANT” sorgt beim Compilieren automatisch für die nötigen Änderungen der Quellen.

Um die e-tobi Quellen der Variante “standard” unter Ubuntu zu verwenden, legt man zunächst eine Datei an:

  Some folks have asked why there are no source packages of the e-tobi vdr binaries for Ubuntu in my repository. Well: I’m using the original sources maintained by Tobi.

If changes are necessary or I run into problems, Tobi patches his sources to make them work with both Debian and Ubuntu.

That’s why I do not offer source packages – you can find them at e-tobi. He offers three flavours of vdr: “standard”, “multipatch” and “extensions” – they use different extensions and patches and allow using a different set of plugins. The source packages are the same for all flavours, the “PATCHVARIANT” shell variable will make sure that the sources are patched accordingly when you compile them.

To use his sources for the “standard” flavour, you need to create a file first:

# /etc/apt/sources.list.d/vdr-src.list
deb-src http://e-tobi.net/vdr-experimental sid base backports addons vdr-standard

Um z.B. die aktuelle Version 0.2.0-4 des “live”-Plugins für die “standard”-Variante von e-tobi zu backen, geht es wie folgt weiter:   If you wish to compile a plugin, e.g the current version 0.2.0-4 of the “live” plugin for e-tobi “standard” flavour, here’s how:

apt-get update
apt-get build-dep vdr-plugin-live=0.2.0-4
PATCHVARIANT=standard apt-get source -b vdr-plugin-live=0.2.0-4

Es ist ja nicht nur die blöde Grundverschlüsselung von DVB-C.

Schlimmer noch ist, dass ich am gleichen Tag drei mal den gleichen Werbebrief bekomme:

  • Alter Nachname, alte Adresse (kommt per Nachsendeantrag trotzdem an);
  • alter Nachname, neue Adresse;
  • neuer Nachname, neue Adresse.

Und diese drei Briefe kommen alle paar Wochen neu, seit bald einem Jahr. Und wenn man die Hotline anruft, erklären die Kundenbetreuer, dass sie mich nicht aus ihrer Adressliste streichen können. Geht nicht. Tut ihnen ja auch Leid.

Und ihr Outbound-Callcenter ruft auch immer wieder bei uns an. Anrufer mit starkem Akzent wollen uns dann davon überzeugen, dass wir bei ihnen einen Telefonvertrag abschließen.

Leider verstehen wir sie kaum. Die Telefonleitung des Kabel-Deutschland-Callcenters rauscht stark.


Foto von Neil Alejandro via flickr

Die e-tobi vdr Binaries für Ubuntu Intrepid Ibex sind nun verfügbar. Wie bisher stehen sie für i386 und amd64 zur Verfügung.

Im folgenden Beispiel – ähnlich wie bei e-tobi beschrieben – bitte #SECTION# ersetzen durch standard, multipatch oder extensions.

Weitere Informationen zu e-tobi vdr unter Ubuntu findet Ihr in den früheren Blog-Artikeln zu diesem Thema.

  The e-tobi vdr binaries for Ubuntu Intrepid are now available. As usual, you can fetch them for i386 and amd64.

In the following sample setup, replace #SECTION# with standard, multipatch or extensions.

You can find more information about e-tobi vdr for Ubuntu in my earlier blog entries.

# /etc/apt/sources.list.d/vdr-etobi-hanno.list
# SECTION = standard | multipatch | extensions
deb http://www.hanno.de/vdr-experimental intrepid base backports addons vdr-#SECTION#
deb http://packages.medibuntu.org/ intrepid free non-free

# /etc/apt/preferences
Package: *
Pin: origin www.hanno.de
Pin-Priority: 1000

Die gleichen Politiker, die da Deutsch im Grundgesetz fordern, haben die Arbeitsbedingungen für “Deutsch als Fremdsprache”-Dozenten so sehr verschlechtert, dass diese ihren Beruf lieber aufgeben.

(Ich kenne mehrere DaF-Dozenten aus Hamburg, die in den letzten beiden Jahren angesichts der trostlosen Bedingungen die Branche gewechselt haben.)

Die Aktion “Deutsch ins Grundgesetz” ist Symbolpolitik ohne Folgen.

Das tatsächliche Problem der Sprach-Integration von Zuwanderern wird dadurch kein Stück gelöst.

Eversince installing Ubuntu about three years ago, XP rots on unused partitions of my computers. Ubuntu has been a pleasure to use and except for occasional gaming, XP has become obsolete – both at the office and at home.

While previous Ubuntu releases have been one solid update after the other, the most recent “stable” release “Intrepid Ibex” has been a bit of a letdown.

They were unlucky with their timing. OpenOffice 3 isn’t included because it was released after Ubuntu’s feature freeze, and some more recent drivers seem to be out-of-date for the same reason:

The WLAN drivers for my shiny new (linux-friendly) Acer Aspire One Netbook don’t work, its graphics driver brings up garbage on the screen when using 3d desktop effects and I was also bitten by the inability to use an external monitor at native resolution – this worked out-of-the-box on the same machine with the previous release.

Ubuntu’s default email client Evolution still sucks with multiple IMAP accounts – no improvement after three years – so still the first thing to do is replace it with Thunderbird. Gnome VFS seems to have become slower with SFTP and its bookmarks don’t appear in the file dialog anymore, which they used to do in the previous release.

This time, I tried Xubuntu und Kubuntu on my Netbook to see how they deal with limited screen estate, but KDE still looks very much like work in progress and XFCE wasn’t really that much better than Gnome as a user interface.

To sum it up: Not much of an improvement, this time. Hoping for the next release.

Ursula von der Leyen hat da einen Vorschlag:

“Ich will einen Damm bauen gegen die Flut der Bilder, indem wir den Zugang für den Kunden blockieren. [..] Jetzt sollen die Zugangsanbieter gesetzlich verpflichtet werden, die [Sperr-]Listen zu beachten und solche Websites unverzüglich zu schließen. Der Kunde klickt an und läuft ins Leere – kein Anschluss unter dieser Nummer. Das ist technisch möglich, und es ist rechtlich möglich. Es gibt Länder, die das seit Jahren erfolgreich machen. [..] Wir müssen das Telemediengesetz ändern. [..] Wir sind bereit, auf Staatskosten das Computerprogramm zur Sperrung solcher Websites zu entwickeln.”

Stimmt, es gibt Länder, die das seit Jahren erfolgreich machen. China z.B. sperrt aus reiner Sorge um seine Bürger bestimmte Inhalte, darunter auch die, welche Frau von der Leyen sperren möchte.

Das Hamburger Abendblatt, das Frau von der Leyen heute kritiklos ein Forum für ihren Vorschlag zur Internetzensur gab, hatte China bereits öfter dafür angegriffen, dass dort der Staat entscheidet, was der Bürger anklicken darf, und u.a. “Regime” und “Diktatur” genannt.

Tonight Only:

Heike und ich machen unsere eigene Wahlparty und gucken Wag the Dog. Hoffentlich ist der Film in der Videothek noch zu haben.